<div class="main-wrapper">
<%= bootstrap_devise_error_messages! %>
<!-- <div class="panel panel-default devise-bs"> -->
  <!-- <div class="panel-heading"> -->
    <div class="h1-block">
    <h1><%= t('.title', resource: resource_class.model_name.human , default: "Edit #{resource_name.to_s.humanize}") %></h1>
    </div>
  <!-- </div> -->
  <!-- <div class="panel-body"> -->
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { method: :put }) do |f| %>
      
      <div class="form-group">
        <%= f.label :name %>
        <%= f.text_field :name, class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :password %> <i>(<%= t('.leave_blank_if_you_don_t_want_to_change_it', default: "leave blank if you don't want to change it") %>)</i>
        <%= f.password_field :password, autocomplete: "off", class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :password_confirmation %>
        <%= f.password_field :password_confirmation, class: 'form-control'  %>
      </div>
      <div class="form-group">
        <%= f.label :current_password %> <i>(<%= t('.we_need_your_current_password_to_confirm_your_changes', default: 'we need your current password to confirm your changes') %>)</i>
        <%= f.password_field :current_password, class: 'form-control' %>
      </div>
      <%= f.submit t('.update', default: 'Update'), class: 'btn btn-black btn-lg' %>
    <% end %>
  <!-- </div> -->
<!-- </div> -->

<div><br/><br/><%= t('.unhappy', default: 'Unhappy') %>? <%= link_to t('.cancel_my_account', default: 'Cancel my account'), registration_path(resource_name), data: { confirm: t('.are_you_sure', default: "Are you sure?") }, method: :delete %>.</div>

<%= link_to posts_path, class: "btn btn-back" do %>
  <span class="glyphicon glyphicon-arrow-left"></span> Posts
<% end %>

</div>
